export default function (options?: {
    locale?: string;
}): import('vue-i18n').Composer<{
    [x: string]: import('@intlify/core-base').LocaleMessage<import('vue-i18n').VueMessageType>;
}, {}, {}, string, string, string>;
